[Desktop Entry]
Icon=preferences-desktop-user-account
Categories=QT;KDE;X-KDE-settings-security;
X-KDE-ParentApp=kcontrol
X-KDE-Library=kcm_useraccount
X-KDE-System-Settings-Parent-Category=about-me
X-KDE-Weight=50
X-DocPath=kdepasswd/index.html

Type=Service
X-KDE-ServiceTypes=KCModule

Exec=kcmshell4 kcm_useraccount
Name=Password & User Account
Name[af]=Gebruiker rekening en Wagwoord
Name[ar]=كلمة السر و حساب المستخدم
Name[as]=গুপ্তশব্দ & ব্যৱহাৰকৰোঁতাৰ হিচাপ
Name[be]=Пароль і рахунак карыстальніка
Name[be@latin]=Parol i kont karystańnika
Name[bg]=Потребител
Name[bn]=পাসওয়ার্ড এবং ব্যবহারকারী অ্যাকাউন্ট
Name[bn_IN]=পাসওয়ার্ড ও ব্যবহারকারীদের অ্যাকাউন্ট
Name[br]=Tremenger ha gont an arveriad
Name[ca]=Contrasenya i compte d'usuari
Name[ca@valencia]=Contrasenya i compte d'usuari
Name[cs]=Heslo a uživatelský účet
Name[csb]=Parola ë kònto brëkòwnika
Name[cy]=Cyfrinair a Chyfrif Defnyddiwr
Name[da]=Kodeord og brugerkonto
Name[de]=Passwort & Benutzerzugang
Name[el]=Κωδικός πρόσβασης & Πληροφορίες χρήστη
Name[eo]=Pasvorto kaj uzanta konto
Name[es]=Contraseña y cuenta de usuario
Name[et]=Parool ja kasutaja konto
Name[eu]=Pasahitza eta erabiltzaile kontua
Name[fa]=اسم رمز و حساب کاربری
Name[fi]=Salasanat ja käyttäjätilit
Name[fr]=Compte utilisateur et mot de passe
Name[fy]=Wachtwurd en brûkersbehear
Name[ga]=Focal Faire agus Cuntas Úsáideora
Name[gl]=Contrasinal e conta de usuario
Name[gu]=પાસવર્ડ અને વપરાશકર્તા ખાતું
Name[he]=סיסמה וחשבון משתמש
Name[hi]=पासवर्ड तथा उपयोक्ता खाता
Name[hne]=पासवर्ड अउ कमइया खाता
Name[hr]=Lozinka i korisnički nalozi
Name[hsb]=Hesło a konto wužiwarja
Name[hu]=Név és jelszó
Name[is]=Lykilorð og notandaaðgangur
Name[it]=Password e account utente
Name[ja]=パスワード & ユーザアカウント
Name[ka]=მომხმარებლის ანგარიშები და პაროლები
Name[kk]=Пароль мен тіркелгі
Name[km]=ពាក្យ​សម្ងាត់ និង​គណនី​អ្នក​ប្រើ
Name[kn]=ಗುಪ್ತಪದ ಮತ್ತು ಬಳಕೆದಾರ ಖಾತೆ
Name[ko]=비밀번호와 사용자 계정
Name[ku]=Hesabê nasnav û Bikarhêner
Name[lt]=Slaptažodis ir naudotojo paskyra
Name[lv]=Paroles un lietotāju konti
Name[mai]=पासवर्ड आओर प्रयोक्ता खाता
Name[mk]=Лозинка и корисничка сметка
Name[ml]=അടയാളവാക്കും ഉപയോക്താവിന്റെ അക്കൌണ്ടും
Name[mr]=गुप्तशब्द व वापरकर्ता खाता
Name[ms]=Kata Laluan & Akaun Pengguna
Name[nb]=Passord og brukerkonto
Name[nds]=Passwoort & Brukerkonto
Name[ne]=पासवर्ड र प्रयोगकर्ता खाता
Name[nl]=Wachtwoord en gebruikerbeheer
Name[nn]=Passord og brukarkonto
Name[or]=ପ୍ରବେଶ ସଂକେତ & ଚାଳକ ଖାତା
Name[pa]=ਯੂਜ਼ਰ ਅਕਾਊਂਟ ਅਤੇ ਪਾਸਵਰਡ
Name[pl]=Hasło i konto użytkownika
Name[pt]=Senha e Conta do Utilizador
Name[pt_BR]=Senha & conta do usuário
Name[ro]=Parolă și cont utilizator
Name[ru]=Профиль пользователя
Name[se]=Beassansánit ja geavaheaddjekontut
Name[sk]=Heslo a účet
Name[sl]=Geslo in uporabniški račun
Name[sr]=Лозинка и кориснички налог
Name[sr@latin]=Lozinka i korisnički nalog
Name[sv]=Lösenord och användarkonto
Name[ta]=கடவுச்சொல் & பயனர் கணக்கு
Name[te]=పాస్ వర్డ్ & యూజర్ ఖాతా
Name[tg]=Ҳисоботи корбар ва паролҳо
Name[th]=รหัสผ่านและบัญชีผู้ใช้
Name[tr]=Parola ve Kullanıcı Hesabı
Name[uk]=Пароль і рахунок користувача
Name[uz]=Maxfiy soʻz va foydalanuvchi hisobi
Name[uz@cyrillic]=Махфий сўз ва фойдаланувчи ҳисоби
Name[vi]=Mật khẩu và Tài khoản Người dùng
Name[wa]=Sicret & conte uzeu
Name[x-test]=xxPassword & User Accountxx
Name[zh_CN]=密码和用户信息
Name[zh_TW]=密碼與帳號資訊
X-KDE-Keywords=password;email;name;organization;realname;login image;face; echo mode;
X-KDE-Keywords[ar]=كلمة السر,البريد الإلكتروني,الاسم,المنظمة/الشركة,الاسم الحقيقي,صورة  الولوج,الوجه,نمط الصدى
X-KDE-Keywords[be]=Пароль,Электроннай пошта,Імя,Назва,Арганізацыя,Сапраўднае імя,Твар,Малюнак уваходу,password,email,name,organization,realname,login image,face,echo mode
X-KDE-Keywords[bg]=Keywords=парола, е-поща, организация, сметка, потребител, вход, включване, password, email, name, organization, realname, login image, face, echo mode
X-KDE-Keywords[ca]=contrasenya;correu;nom;organització;nom real;imatge de connexió;aspecte;mode d'eco;
X-KDE-Keywords[csb]=parola,e-maila,miono,nôzwëskò,òrganizacëjô,logòwanié,brëkòwnik,miono brëkòwnika,òbrôzk,skarń,gwiôzdczi,wëskrzëniwanié parolów
X-KDE-Keywords[de]=Passwort,E-Mail,Name,Organisation,Tatsächlicher Name,Login,Anmeldebild,Bild,Echomodus
X-KDE-Keywords[el]=κωδικός πρόσβασης;email;όνομα;οργανισμός;πραγματικό όνομα;εικόνα σύνδεσης;πρόσωπο; τρόπος εμφάνισης
X-KDE-Keywords[eo]=pasvorto;retpoŝto;nomo;organizaĵo;realnomo;salutbildo;vizaĝo;eĥo moduso;
X-KDE-Keywords[es]=contraseña;correo electrónico;nombre;organización;nombre real;imagen de acceso;cara;modo de eco;
X-KDE-Keywords[et]=parool;email;e-kiri;nimi;organisatsioon;pärisnimi;kasutaja pilt;nägu; echo režiim;
X-KDE-Keywords[fa]=اسم رمز؛ رایانامه؛ نام؛ سازمان؛ نام واقعی؛ تصویر ورود؛ چهره؛ حالت پژواک؛
X-KDE-Keywords[ga]=focal faire;ríomhphost;ainm;eagras;fíorainm;íomhá logála isteach;aghaidh;mód macalla;
X-KDE-Keywords[he]=סיסמה;דוא"ל;שם;אירגון;שם משתמש;תמונה;פרצוף;password;email;name;organization;realname;login image;face; echo mode;
X-KDE-Keywords[hu]=jelszó;e-mail;név;szervezet;valódi név;bejelentkezési kép;arc;kiírási mód;
X-KDE-Keywords[it]=password,email,nome,organizzazione,nome vero,immagine login,icona login,face,faccia,modo echo,accesso
X-KDE-Keywords[ja]=パスワード;メールアドレス;メール;Eメール;名前;組織;本名;ログイン画像;顔;エコーモード;
X-KDE-Keywords[ko]=비밀번호;암호;이름;조직;로그인 그림
X-KDE-Keywords[nb]=passord;e-post:navn;organisasjon;fullt navn;innloggingsbilde;ansikt;ekkomodus;
X-KDE-Keywords[nds]=Passwoort;EMail;Nettpost;Naam;Organisatschoon;Reaalnaam;echt Naam;Anmellbild;Loginbild;Gesicht;Echometood;
X-KDE-Keywords[ne]=पासवर्ड;इमेल;नाम;सङ्गठन;वास्तविक नाम;लगइन छवि;मोहडा; प्रतिध्वनि मोड;
X-KDE-Keywords[nl]=wachtwoord,e-mail,organisatie,naam,login,aanmelden,afbeelding,gezicht,echo,asterisk
X-KDE-Keywords[nn]=passord;e-post;namn;organisasjon;fullt namn;innloggingsbilete;ansikt;ekkomodus;
X-KDE-Keywords[pa]=ਪਾਸਵਰਡ,ਈ-ਮੇਲ,ਨਾਂ,ਸੰਗਠਨ,ਅਸਲੀ ਨਾਂ,login image,face,echo mode
X-KDE-Keywords[pt]=senha,e-mail,nome,organização,nome real,imagem de ligação,cara,modo de eco
X-KDE-Keywords[pt_BR]=senha;e-mail;nome;organização;nome real;imagem de login;aparência;modo de eco;
X-KDE-Keywords[sl]=geslo;e-pošta;ime;organizacija;pravo ime;prijavna slika:obraz;način odmeva
X-KDE-Keywords[sr]=password;email;name;organization;realname;login image;face;echo mode;лозинка;е-пошта;име;организација;ехо;режим;лице
X-KDE-Keywords[sr@latin]=password;email;name;organization;realname;login image;face;echo mode;lozinka;e-pošta;ime;organizacija;eho;režim;lice
X-KDE-Keywords[sv]=lösenord;e-post;namn;organisation;verkligt namn;inloggningsbild;bild;ekoläge
X-KDE-Keywords[th]=รหัสผ่าน, อีเมล,ชื่อ,องค์กร,ชื่อจริง,ภาพสำหรับล็อกอิน,ใบหน้า,โหมดแสดงอักษร
X-KDE-Keywords[vi]=mật khẩu,email,tên,tổ chức,tên thật,ảnh đăng nhập,mặt cười,chế độ báo lại
X-KDE-Keywords[wa]=sicret;emile;no;organizåcion;vraiy no;imådje d' elodjaedje;môde esco;
X-KDE-Keywords[x-test]=xxpassword;email;name;organization;realname;login image;face; echo mode;xx
X-KDE-Keywords[zh_CN]=password;email;name;organization;realname;login image;face;echo mode;密码;电子邮件;姓名;组织;真实姓名;登陆图像;头像;回显模式
X-KDE-Keywords[zh_TW]=password;email;name;organization;realname;login image;face;echo mode;密碼;電子郵件;組織;真名;登入圖片;面貌;回音模式
Comment=User information such as password, name and email
Comment[af]=Gebruiker informasie, soos naam, wagwoord en e-pos
Comment[ar]=معلومات عن المستخدم مثل كلمة السر ، الاسم والبريد الإلكتروني
Comment[as]=ব্যৱহাৰকৰোঁতাৰ তথ্য যেনে গুপ্তশব্দ, নাম আৰু ঈ-মেইল
Comment[be]=Звесткі пра карыстальніка, напр. пароль, імя і электронны адрас
Comment[be@latin]=Źviestki pra karystańnika: parol, nazva, e-maił i h.d.
Comment[bg]=Настройване на потребителската сметка, паролата, името и е-пощата
Comment[bn]=ব্যবহারকারী তথ্য, যথা পাসওয়ার্ড, নাম এবং ই-মেইল
Comment[bn_IN]=ব্যবহারকারীদের বিভিন্ন তথ্য যেমন পাসওয়ার্ড, নাম ও ই-মেইল
Comment[br]=Titouroù diwar-benn an arveriad (tremenger, anv, chomlec'h postel)
Comment[ca]=Informació de l'usuari com ara contrasenya, nom i correu
Comment[ca@valencia]=Informació de l'usuari com ara contrasenya, nom i correu
Comment[cs]=Informace o uživateli, jako heslo, jméno nebo email
Comment[csb]=Wëdowiédzô ò kònce brëkòwnika: parola, miono ë nôzwëskò, e-maila ëtd.
Comment[cy]=Gwybodaeth ddefnyddiwr fel cyfrinair, enw ac ebost
Comment[da]=Brugerinformation såsom kodeord, navn og e-mail
Comment[de]=Benutzerinformationen wie Passwort, Name, E-Mail-Adresse
Comment[el]=Πληροφορίες χρήστη όπως ο κωδικός πρόσβασης, το όνομα και το email
Comment[eo]=Uzantaj informoj kiel pasvorto, nomo kaj retpoŝto
Comment[es]=Información del usuario como la contraseña, el nombre o el correo electrónico
Comment[et]=Kasutajainfo, nt. parool, nimi ja e-posti aadress
Comment[eu]=Erabiltzaileari buruzko informazioa; pasahitza, izena eta posta-helbidea, adibidez.
Comment[fa]=استفاده از اطلاعاتی نظیر اسم رمز، نام و رایانامه
Comment[fi]=Käyttäjien tiedot, kuten salasanat, nimet ja sähköpostiosoite
Comment[fr]=Informations sur l'utilisateur, comme le mot de passe, le nom et l'adresse électronique
Comment[fy]=Brûkersynformaasje sa as wachtwurd, namme en e-adres
Comment[ga]=Eolas pearsanta ar nós focal faire, ainm agus seoladh ríomhphoist
Comment[gl]=Información do usuario como o contrasinal, nome e correo electrónico
Comment[gu]=વપરાશકર્તા માહિતી જેવીકે પાસવર્ડ, નામ અને ઇમેલ
Comment[he]=מידע על המשתמש כגון סיסמה, שם וכתובת דוא"ל
Comment[hi]=उपयोक्ता जानकारी जैसे कि पासवर्ड, नाम तथा ई-मेल
Comment[hne]=कमइया जानकारी जइसन कि पासवर्ड, नाम अउ ई-मेल
Comment[hr]=Korisnički podaci poput lozinke, imena i e-pošte
Comment[hsb]=Informacija wo wužiwarju kaž hesło, mjeno a emejlowa adresa
Comment[hu]=A felhasználójellemzők, például az e-mail cím vagy a jelszó beállítása
Comment[is]=Upplýsingar um notandann eins og til dæmis póstfang, lykilorð og nafn
Comment[it]=Informazioni utente come password, nome ed email
Comment[ja]=パスワード、名前、メールアドレスなどのユーザ情報
Comment[ka]=ცნობები მომხმარებლების შესახებ, როგორიცაა პაროლი, სახელი და ელ-ფოსტა
Comment[kk]=Паролі, аты және эл.пошта адресі секілді пайдаланушының мәліметі
Comment[km]=ព័ត៌មាន​អ្នក​ប្រើ​ដូចជា ពាក្យ​សម្ងាត់ ឈ្មោះ និង​អ៊ីមែល
Comment[kn]=ಬಳಕೆದಾರರ ಹೆಸರು, ಗುಪ್ತಪದ, ವಿ-ಅಂಚೆ ಯಂತಹ ಮಾಹಿತಿ
Comment[ko]=비밀번호, 이름, 전자우편 주소 같은 개인 정보
Comment[ku]=Agahiyên bikarhêneran yên wekî nasnav, nav û epeyam
Comment[lt]=Naudotojo informacija, tokia, kaip slaptažodis, vardas ir e. pašto adresas
Comment[lv]=Lietotāja informācija kā parole, vārds un e-pasts
Comment[mai]=प्रयोक्ता सूचना जहिना जे पासवर्ड, नाम आओर ई-मेल
Comment[mk]=Кориснички информации како лозинка, име и е-пошта
Comment[ml]=അടയാളവാക്കു്, പേരു്, ഇമെയില്‍ തുടങ്ങി ഉപയോക്താവിനെക്കുറിച്ചുള്ള വിവരം
Comment[mr]=वापरकर्ता माहिती जसे कि गुप्तशब्द, नाव व ई-मेल
Comment[ms]=Maklumat pengguna seperti kata laluan, nama dan e-mel
Comment[nb]=Brukerinformasjon som passord, navn og e-postadresse
Comment[nds]=Brukerinformatschonen, as t.B. Passwoort, Naam un Nettpostadress
Comment[ne]=पासवर्ड, नाम, र इमेल जस्तो प्रयोगकर्ता सूचना
Comment[nl]=Gebruikerinformatie zoals wachtwoord, naam en e-mailadres
Comment[nn]=Brukarinformasjon som passord, namn og e-postadresse
Comment[or]=ଚାଳକ ସୂଚନା ଯେପରି କି ପ୍ରବେଶ ସଂକେତ, ନାମ ଏବଂ ଇମେଲ
Comment[pa]=ਯੂਜ਼ਰ ਜਾਣਕਾਰੀ ਜਿਵੇਂ ਕਿ ਪਾਸਵਰਡ, ਨਾਂ ਅਤੇ ਈ-ਮੇਲ
Comment[pl]=Informacje o koncie użytkownika: hasło, imię i nazwisko, e-mail itd.
Comment[pt]=Informações do utilizador, como a senha, o nome e o e-mail
Comment[pt_BR]=Informações do usuário tais como senha, nome e e-mail
Comment[ro]=Informații utilizator, cum ar fi parolă, nume și e-mail
Comment[ru]=Сведения о пользователе, такие как пароль, имя и e-mail
Comment[se]=Geavaheaddjedieđut nugo beassansátni, namma ja e-boasta
Comment[sk]=Informácie o používateľovi, ako heslo, meno a e-mail
Comment[sl]=Uporabniške informacije, kot so geslo, ime in e-pošta
Comment[sr]=Подаци о кориснику, попут лозинке, имена и е‑поште
Comment[sr@latin]=Podaci o korisniku, poput lozinke, imena i e‑pošte
Comment[sv]=Användarinformation som lösenord, namn och e-post
Comment[ta]=கடவுச் சொல் போன்ற பயனர் தகவல், பெயர் மற்றும் மின்னஞ்சல்
Comment[te]=సంకేతపదము, పేరు మరియు ఈమెయిల్ వంటి వినియోగదారి సమాచారం
Comment[tg]=Иттилооти корбар монанди парол, ном ва почтаи электронӣ
Comment[th]=ข้อมูลของผู้ใช้ เช่น รหัสผ่าน, ชื่อ และอีเมล
Comment[tr]=Parola, isim ve e-posta gibi kullanıcı bilgileri
Comment[uk]=Інформація про користувача така як: пароль, ім'я та адреса електронної пошти
Comment[uz]=Foydalanuvchining ismi, maxfiy soʻzi va elektron pochtasi kabi maʼlumot
Comment[uz@cyrillic]=Фойдаланувчининг исми, махфий сўзи ва электрон почтаси каби маълумот
Comment[vi]=Thông tin về người dùng như mật khẩu, tên và địa chỉ thư
Comment[wa]=Infôrmåcions d' l' uzeu come si scret, no et emile
Comment[x-test]=xxUser information such as password, name and emailxx
Comment[zh_CN]=像密码、姓名和电子邮件这样的用户信息
Comment[zh_TW]=使用者資訊如密碼、名稱和電子郵件
